/* Typography - ATLAS */
@font-face {
    font-family: 'LatoBlackItalic';
    src: url('../fonts/Lato-BlackItalic-webfont.eot');
    src: url('../fonts/Lato-BlackItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-BlackItalic-webfont.woff') format('woff'), url('../fonts/Lato-BlackItalic-webfont.ttf') format('truetype'), url('../fonts/Lato-BlackItalic-webfont.svg#LatoBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBlack';
    src: url('../fonts/Lato-Black-webfont.eot');
    src: url('../fonts/Lato-Black-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Black-webfont.woff') format('woff'), url('../fonts/Lato-Black-webfont.ttf') format('truetype'), url('../fonts/Lato-Black-webfont.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBoldItalic';
    src: url('../fonts/Lato-BoldItalic-webfont.eot');
    src: url('../fonts/Lato-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-BoldItalic-webfont.woff') format('woff'), url('../fonts/Lato-BoldItalic-webfont.ttf') format('truetype'), url('../fonts/Lato-BoldItalic-webfont.svg#LatoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBold';
    src: url('../fonts/Lato-Bold-webfont.eot');
    src: url('../fonts/Lato-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Bold-webfont.woff') format('woff'), url('../fonts/Lato-Bold-webfont.ttf') format('truetype'), url('../fonts/Lato-Bold-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoItalic';
    src: url('../fonts/Lato-Italic-webfont.eot');
    src: url('../fonts/Lato-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Italic-webfont.woff') format('woff'), url('../fonts/Lato-Italic-webfont.ttf') format('truetype'), url('../fonts/Lato-Italic-webfont.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/Lato-Regular-webfont.eot');
    src: url('../fonts/Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Regular-webfont.woff') format('woff'), url('../fonts/Lato-Regular-webfont.ttf') format('truetype'), url('../fonts/Lato-Regular-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.typography {font-family:'LatoRegular', Arial, sans-serif; font-weight:normal;}
.typography strong {font-family:'LatoBold', Arial, sans-serif; font-weight:normal;}
.typography h1 {font-size:36px; line-height:37px; font-family:'LatoBlack', Arial, sans-serif; font-weight:normal; padding:0px 0px 10px 0px; margin:0px; color:#006d9b;}
.typography h2 {font-size:21px; line-height:26px; font-family:'LatoRegular', Arial, sans-serif; font-weight:normal; padding:0px 0px 10px 0px; margin:0px; color:#006d9b;}
.typography h3 {font-size:16px; line-height:22px; font-family:'LatoRegular', Arial, sans-serif; font-weight:normal; padding:0px 0px 10px 0px; margin:0px; color:#58595b;}
.typography h4 {}
.typography p {font-size:12px; line-height:19px; font-family:'LatoRegular', Arial, sans-serif; font-weight:normal; padding:0px 0px 10px 0px; margin:0px; color:#58595b;}
.typography p a {color:#006D9B; text-decoration:none;}
.typography p a:hover {text-decoration:underline;}
.typography ul, .typography ol {padding:0px 0px 10px 20px; margin:0px;}
.typography li {font-size:12px; line-height:19px; font-family:'LatoRegular', Arial, sans-serif; font-weight:normal; padding:0px 0px 5px 10px; margin:0px; color:#58595b; list-style:url(../images/listStyle.png);}
.typography hr {clear:both; background:none; width:650px; border:none; border-top:1px solid #acacad; margin:10px auto 20px auto; padding:0px;}

/* LINK ICONS - shows type of file
------------------------------------ */
.typography a[href$=".pdf"], .typography a[href$=".PDF"], .typography a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
.typography a[href$=".doc"], .typography a[href$=".DOC"], .typography a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left center;
}
.typography a[href$=".xls"], .typography a[href$=".XLS"], .typography a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left center;
}
.typography a[href$=".gz"], .typography a[href$=".GZ"], .typography a[href$=".gzip"], .typography a[href$=".GZIP"], .typography a[href$=".zip"], .typography a[href$=".ZIP"], .typography a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left center;
}
.typography a[href$=".exe"], .typography a[href$=".EXE"], .typography a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/application.png) no-repeat left center;
}
